# Logging callback (gearman_log_fn)

## SYNOPSIS

#include <libgearman/gearman.h>

type gearman_log_fn

## DESCRIPTION

`gearman_log_fn` is defined as:

    void (gearman_log_fn)(const char *line, gearman_verbose_t verbose, void *context)

## RETURN VALUE

None

## HOME

To find out more information please check: http://gearman.info/

## SEE ALSO

gearmand(8) libgearman(3) gearman_client_set_log_fn(3) gearman_worker_set_log_fn(3)